## libnet-interface-perl 1.012

=== debian/changelog ===
libnet-interface-perl (1.012-3build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:52:55 +0000

libnet-interface-perl (1.012-3) unstable; urgency=medium

  * Team upload.
  * Update reproducible-build.patch: remove embedded current year.
    Thanks to Reiner Herrmann for the bug report and the patch.
    (Closes: #806250)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2015 18:40:57 +0100

libnet-interface-perl (1.012-2) unstable; urgency=medium

  * Team upload.
  * Add patch to make build reproducible.
    Thanks to Chris Lamb for the bug report and the patch.
    (Closes: #790503)
  * Refresh debian/patches/manpage.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jul 2015 22:40:57 +0200

libnet-interface-perl (1.012-1) unstable; urgency=low

  * Initial Release. Closes: #778888

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 02 May 2015 20:41:50 +0000
