=== debian/control ===
Source: libnet-interface-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
 perl,
 autotools-dev,
 dh-autoreconf  
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-interface-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-interface-perl.git
Homepage: https://metacpan.org/release/Net-Interface
Testsuite: autopkgtest-pkg-perl

Package: libnet-interface-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for manipulating host network interfaces
 Net::Interface is a module that allows access to the host network interfaces
 in a manner similar to ifconfig(8). Version 1.00 is a complete re-write and
 includes support for IPV6 as well as the traditional IPV4.
 .
 Both read and write access to network device attributes including the
 creation of new logical and physical interfaces is available where supported
 by the OS and this module.
 .
 NOTE: Many of the operations of Net::Interface, particularly those that set
 interface values require privileged access to OS resources. Wherever possible,
 Net::Interface will simply fail softly when there are not adequateprivileges
 to perform the requested operation or where the operation is not supported.
