## libnet-interface-perl 1.016

=== debian/changelog ===
libnet-interface-perl (1.016-4) unstable; urgency=medium

  * Team upload.
  * fix gcc15 build (Closes: #1097232)

 -- Victor Seva <vseva@debian.org>  Thu, 11 Sep 2025 13:35:53 +0200

libnet-interface-perl (1.016-3) unstable; urgency=medium

  * Team upload.
  * debian/rules: set buildflags.
    Taken from Ubuntu's 1.016-2ubuntu1 upload, which has the following
    changelog entry from Matthias Klose <doko@ubuntu.com>:

    * d/rules: Work around test failures. See
      https://rt.cpan.org/Public/Bug/Display.html?id=57413.
        export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-fortify
        export DEB_CFLAGS_MAINT_APPEND = -D_FORTIFY_SOURCE=0
      The second one is necessary, because dpkg-buildflags doesn't disable
      these flags turned on by default in GCC. See LP 2049686.

    (Closes: #1071326)

  * Add lintian overrides about the fortify flags.
  * Remove obsolete lintian overrides.
  * Drop basically empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * debian/rules: set PERL5LIB for dh_auto_configure as '.' is not in @INC
    anymore but needed by Makefile.PL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2024 22:17:19 +0200

libnet-interface-perl (1.016-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:43:51 +0100

libnet-interface-perl (1.016-1) unstable; urgency=medium

  * New upstream release (1.016)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 01 Oct 2016 05:16:58 +0100

libnet-interface-perl (1.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * New upstream release (1.015)
  * Refresh reproducible-build.patch
  * Enable hardening
  * Fix man page spellings
  * Update Standards-Version to 3.9.8 (no changes required)
  * Update socket_h.patch
  * Update upstream author's copyright to 2008-2016
  * Adjust reproducible-build.patch header to comply with cme check dpkg

  [ gregor herrmann ]
  * Drop autotools-dev and {dh-,}autoreconf from debian/{control,rules}.
    Let debhelper 10 do the job for us instead.

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 24 Sep 2016 09:54:09 +0100
