=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libnet-interface-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
-Build-Depends: debhelper (>= 9.20120312~),
- perl,
- autotools-dev,
- dh-autoreconf  
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-interface-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-interface-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-interface-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-interface-perl.git
 Homepage: https://metacpan.org/release/Net-Interface
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libnet-interface-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: Perl module for manipulating host network interfaces
  Net::Interface is a module that allows access to the host network interfaces
  in a manner similar to ifconfig(8). Version 1.00 is a complete re-write and
