=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-fortify
export DEB_CFLAGS_MAINT_APPEND = -D_FORTIFY_SOURCE=0

%:
	dh $@ --buildsystem=perl_makemaker

override_dh_auto_configure:
	PERL5LIB=$(CURDIR) dh_auto_configure
