=== debian/watch ===
version=4
https://metacpan.org/release/Net-Interface   .*/Net-Interface-v?@ANY_VERSION@@ARCHIVE_EXT@$
